baseURL = 'http://example.org/'
languageCode = 'en-us'
title = 'My New Hugo Site'
theme ='notrack'
[params]
author = 'Alex Gebben'
[params.social]
	float = "right"
	email = "alex@gebben.org"
#	xmpp = "alex@gebben.xyz"
	workemail = "alex@gebben.xyz"
#	gitea = "gebben.org"
